@charset "utf-8";
/* CSS Document */

body {
	font-size: 13px;
	line-height: 1.5em;
	margin: 0; padding: 0
}
h1 {
	margin: 0;
	font-size: 53px;
	line-height:53px;
	margin-bottom: 0.9545454545454546em;
	font-family: 'Gruppo', sans-serif;
}
h2 {
	margin: 0;
	font-size: 36px;
	line-height:36px;
	font-family: 'Gruppo', sans-serif;
	
}
h3 {
	margin: 0;
	font-size: 24px;
	line-height:24px;
	font-family: 'Gruppo', sans-serif;
	color:#5C9FAD;
}
h4 {
	margin: 0;
	font-size: 37px;
	color:#FFF;
	line-height: 1.3125em;
	margin-bottom: 1.3125em;
	padding-top:5px;
	font-family: 'Gruppo', sans-serif;
}
p, ul, blockquote, pre, td, th, label {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	color: #414042;
}
p.small {
	margin: 0;
	font-size: 0.8571428571428571em;
	line-height: 1.75em;
	margin-bottom: 1.75em;
}
table {
	border-collapse: collapse;
	margin-bottom: 1.5em;
}